@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Regular.otf");
}

body,
html {
  overflow-x: hidden;
}

[dir="ltr"] .r-direction {
  flex-direction: row
}

[dir="rtl"] .r-direction {
  flex-direction: row-reverse
}

/* For Menu In Dropdown */
[dir="rtl"] .text-align {
  text-align: right
}

[dir="ltr"] .text-align {
  text-align: left
}

.no-scroll {
  overflow: hidden;
}




/* Start Navbar */


header nav .nav-link {
  color: #FFF !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.5px;
}

header .nav-link {
  gap: 8px;
  display: flex
}

header nav .get-started-btn {
  display: flex;
  padding: 12px 24px !important;
  justify-content: center;
  align-items: center;
  background-color: var(--main-color-dark);
  color: #FFF !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.5px;
  border-radius: 50px;
}

.btn-presenter,
.btn-presenter:hover,
.btn-presenter:active,
.btn-presenter:focus-visible {
  color: #fff !important;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border: none;
  border-radius: 10px;
  background: #33bba2 !important;
  padding: 12px;

}

.dropdown-list {
  opacity: 0;
  visibility: hidden;
  /* Hidden but still takes up space */
  transform: translateY(15px);
  /* Move it down for the "fade up" effect */
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s 0.3s;
  /* Delayed visibility toggle */
  position: absolute;
  top: 100%;
  min-width: 222px;
  background-color: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: -1 !important;
}


.header-nav-list .dropdown-toggle,
.header-nav-list .dropdown-toggle:active {
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border: none;
  font-size: 14px;
}

.header-nav-list .dropdown-toggle.btn.show,
.header-nav-list .dropdown-toggle:active.btn.show {
  background: #3c908d;
  border-radius: 0;
  border: none;
}

header .dropdown-menu.show:not(.lang-dropdown) {
  display: flex;
  min-width: 225px;
  flex-direction: column;
  align-items: center;
  top: calc(100%) !important;
  transform: translate3d(30%, 0px, 0px) !important;
  left: 0% !important;
  overflow: hidden;
  padding: 0px;
  background: #6E62AB !important;
  border-radius: 0px 0px 10px 10px !important;
  position: absolute;
}


header .dropdown-menu.show:not(.lang-dropdown) li {
  width: 100%;
  text-align: center
}


header a.dropdown-item:hover,
header a.dropdown-item:active {
  background: rgba(48, 219, 188, 0.263) !important;
}


header .dropdown-toggle.btn {
  color: #FFF;
  gap: 20px;
  height: 100%
}

header .dropdown-toggle:focus {
  background-color: #403a60 !important;
  box-shadow: none !important
}


header .navbar-expand-md .navbar-collapse,
header .dropdown,
.header-nav-list-item {
  height: 100%;
}



header .navbar-expand-md .navbar-nav a,
.collapse .header-nav-list-item,
header .dropdown-toggle {
  display: flex;
  align-items: center
}

.navbar-nav {
  align-items: stretch
}

header .dropdown-menu.show:not(.lang-dropdown) a {
  justify-content: center;
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 21px 0px;
}


header .dropdown-menu.show:not(.lang-dropdown) a:hover {
  background-color: #564a91 !important
}

header .dropdown-menu li:last-child a {
  border-bottom: 0 !important
}

.dropdown-list a {
  padding: 24px 16px !important;
  display: block;
  color: var(--dark-blue, var(--Dark-Blue-Dark-blue, #103a5d));
  text-align: right;

  /* Titles/Title Regular */
  font-family: "Cairo";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  border-bottom: 0.5px solid var(--Dark-Blue-Dark-blue, #103a5d);
  transition: all 0.2s ease-in-out;
}

.dropdown-list a:hover {
  background-color: var(--main-color);
  color: #fff;
  padding: 24px 24px !important;
}

.nav-item:hover>.dropdown-list {
  visibility: visible;
  /* Make it visible */
  opacity: 1;
  /* Fully visible */
  transform: translateY(0);
  /* Moves it back to its original position */
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s;
  /* No delay when showing */
}

/* End Navbar */


/* Start Hero */

.hero {
  position: relative;
  height: calc(100vh - 70px);
  overflow: hidden;
  margin-top: 80px
}

.hero-about {
  position: relative;
  height: 155px;
  overflow: hidden;
  margin-top: 80px
}

.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(90deg, #443D6C 0%, rgba(110, 98, 171, 0.20) 100%);
}

.hero-vectors-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  bottom: 0
}

.hero-vectors-wrapper>div {
  height: 14.285%;
  position: relative;
  background-image: url(../images/hero/vec.png)
}

.hero-ar-vec {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/hero/ar-vec.png);
  background-repeat: no-repeat;
  background-position-y: bottom
}

.hero-about-vec::after {

  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: url(../images/vectors/bg-left.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 20;
  width: 100%;

}

.hero-content {
  z-index: 900;
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  right: 0;

  display: flex;
  justify-content: center;
  align-items: center
}

.hero-title {
  color: #FFF;
  font-family: "Bahij_TheSansArabic";
  font-size: 50px;
  font-weight: 500;
  line-height: 50px;
  /* 100% */
}

.hero-desc {
  color: #FFF;
  font-family: "Bahij_TheSansArabic";
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 36px;
  margin-top: 24px !important;
  display: block;
}

.hero-content .main-hero-title-container {

  margin-top: 42px;
  margin-bottom: 32px;
  padding: 8px 55px;
  border-radius: 50px;
  background: linear-gradient(90deg, rgba(237, 226, 255, 0.75) 0%, rgba(202, 175, 62, 0.75) 100%);
}

.main-hero-title-container h1 {
  color: var(--main-color);
  text-align: center;
  font-size: 50px;
  font-style: normal;
  font-weight: 500;
  line-height: 82px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  margin: 0
}


.hero-text-container span {
  color: var(--main-color);
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
  /* 150% */
  letter-spacing: -0.5px;
  text-transform: capitalize;
  text-align: center
}

.hero-btn-container {
  margin-top: 32px;
}

.hero-btn-container a {
  text-decoration: none;
  color: #FFF;
  text-align: right;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 50px;
  background: #6E62AB;
  border: 0;
  outline: 0;
  padding: 12px 48px;
  cursor: pointer;
}

.p-nav {
  padding: 0px 88px 0px
}


.hero-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Ensures the video covers the container */
  z-index: -1;
  /* Video appears below content and overlay */
}

/* End Hero */

/* Start About */
.about {
  padding: 50px;
}

.about-wrapper {
  padding: 50px 88px;
  /* Add padding */
  border-radius: 16px;
  /* Add rounded corners */
  background:
    url('../images/about/about-vec.png'),
    /* Background image */
    linear-gradient(267deg, #F9FAFB 1.67%, rgba(156, 174, 217, 0.20) 99.09%);
  /* Gradient */
  background-size: contain;
  /* Ensure the image covers the element */
  background-position: center;
  /* Center the background image */
  /* Prevent the image from repeating */
}

.about-wrapper .about-text {
  color: #566478;
  text-align: justify;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  margin-top: 12px;
  /* 150% */
}

/* End About */

/* Start edu-paths */
.edu-paths {
  background: #F9FAFB;
  padding: 50px;
}


.edu-paths-text {
  color: #566478;
  text-align: center;
  font-family: "Bahij_TheSansArabic";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  margin: 32px 0
}

.edu-path-card {
  padding: 32px 50px !important;
  display: flex;
  justify-content: center;
  border-radius: 16px 16px 0px 0px;
}

.edu-path-card span {

  font-family: "Bahij_TheSansArabic";
  font-size: 18px;
  font-weight: 500;
  line-height: 50px;
}

.paths-vectors-wrapper {
  position: absolute;
  left: 0;
  width: 100%;

  right: 0;
  height: 10px;
  bottom: 0;
  overflow: hidden
}

.paths-vectors-wrapper>div {
  height: 100%;
  position: relative;
  background-image: url(../images/hero/vec.png) !important;
  flex: 1
}

/* End edu-paths */

/* Start latest-news */
.latest-news,
.courses {
  padding: 100px 138px
}

.latest-news-carousel {
  margin-top: 3.5em
}

.latest-news-carousel .owl-stage-outer,
.latest-courses-carousel .owl-stage-outer {
  overflow: visible !important
}

.latest-news-card img {
  border-top-right-radius: 16px;
  border-top-left-radius: 16px;
  border-bottom-right-radius: 16px;
  height: 220px;
  object-fit: cover
}


.latest-news-card .news-time {
  bottom: 0;
  right: 20px;
  z-index: 20;
  background-color: #6E62AB;
  padding: 6px;
  align-items: center;
  color: #FFF;
  gap: 4px;
  padding-bottom: 0;
  max-height: 80px;
}


.latest-news-card .news-time span:nth-child(1),
.latest-news-card .news-time span:nth-child(2),
.latest-news-card .news-time span:nth-child(3) {
  font-size: 8px;
}

.latest-news-card .news-time span:nth-child(4) {
  font-size: 8px;
  border-top: 1px solid #FFF;
  padding-top: 6px;
}

.news-card-title {
  color: #6E62AB;
  text-align: right;
  font-family: "Bahij_TheSansArabic";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 12px;
  margin-bottom: 8px;
}

.news-card-desc {
  color: #566478;
  text-align: justify;
  font-family: "Bahij_TheSansArabic";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 18.511px;
  /* 154.257% */
}

.news-read-more {
  padding: 4px 16px;
  color: #FFF !important;
  border-radius: 4px;
  background: #443D6C;
  font-family: "Bahij_TheSansArabic";
  font-size: 10px;
  font-weight: 500;
  margin-top: 8px;

}


.latest-news .my-owl-nav,
.courses .my-owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-250%);
  z-index: 20;
  width: 100%;
  display: flex;
  justify-content: space-between
}

.latest-news .my-owl-nav span,
.courses .my-owl-nav span,
.success-parteneres .my-owl-nav span {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF;
  width: 40px;
  height: 40px;
  color: #566478 !important;
  cursor: pointer;
  box-shadow: 0px 0px 4px 0px #00000026;
}

.latest-news .my-next-button {
  transform: translateX(20px)
}

/* End latest-news */

/* Start success-parteneres */
.success-parteneres {
  position: relative;
  padding-right: 138px;
  padding-left: 138px;
}

.success-parteneres .about-wrapper {
  background: url('../images/about/Vector.png') !important;
  position: relative;

}

.success-parteneres::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #52BE99;
  z-index: -1;
}

.success-parteneres .g-title-underline::after {
  background-color: #FFF
}


.circle {
  position: relative;

  border-radius: 50%;
  /* Make the element a circle */
  background: transparent;
  /* Transparent background */
}

.circle img {
  object-fit: cover;
  width: 130px;
  height: 130px;
  border-radius: 50%
}

.circle::after {
  content: '';

  top: 50%;
  position: absolute;
  width: 115%;
  /* Adjust the size of the circle */
  height: 115%;
  border-radius: 50%;
  /* Make the pseudo-element a circle */
  background: linear-gradient(180deg, #6E62AB 0%, #009696 50%, #98CB5C 75%, #9CAED9 87.5%, #6E62AB 100%);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  padding: 2px;
  /* Border width */
  box-sizing: border-box;
}

[dir="rtl"] .circle::after {
  right: 50%;
  transform: translateX(50%) translateY(-50%)
}

.circle-wrapper span {
  color: #FFF;
  font-family: "Bahij_TheSansArabic";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 50px;
  /* 312.5% */
}

.goals-content-wrapper {
  padding-top: 50px;
  padding-left: 138px;
}

.goals-content-wrapper .g-title {
  font-size: 18px !important;
  ;
  font-weight: 600
}

.goals-content-wrapper .g-title::after {
  background-color: #52BE99
}


.goals-content-wrapper .gosl-num {
  width: 20px;
  height: 20px;
  border: 1px solid #009696;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #52BE99;
  font-family: "Bahij_TheSansArabic";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 15.36px;
  border-radius: 50%
    /* 200% */
}

.goals-content-wrapper span:last-child {
  color: #566478;
  font-family: "Bahij_TheSansArabic";
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}


.register-conditions-list {
  row-gap: 16px;
}

.register-conditions-list .col-xl-6 div,
.register-conditions-list .col-xl-12 div {
  border-radius: 4px;
  background: rgba(156, 174, 217, 0.10);
  padding: 8px;
  position: relative;
  padding-right: 18px;
}

.register-conditions-list .col-xl-6 div::after,
.register-conditions-list .col-xl-12 div::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5px;

  background-color: #566478;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  transform: translateY(-50%);
}


.register-btn {
  padding: 8px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  background: #52BE99;
  text-decoration: none;
  display: inline-block;
  cursor: pointer
}

/* End success-parteneres */


/* Start Sign Up */

.main-wrapper {
  padding: 32px 50px;
  margin-top: 80px;
}


.sign-right-img {
  background-image: url(../images/sign/Mask\ group.png);
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  overflow: hidden;
  background-position: center;
}

.sign-right-img::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: url(../images/vectors/bg-left.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 20;
  width: 100%;
}

.sign-right-img .hero-vectors-wrapper {
  z-index: 100;
}


.sign-right-img-content .sign-right-img .hero-vectors-wrapper>div {
  height: 100% !important
}

.sign-form-header {
  border-bottom: 1px solid;
  padding-bottom: 12px
}

.sign-right-img-content {
  padding-right: 3.5em;
  padding-top: 20px;
  padding-bottom: 20px;
  background: rgba(255, 255, 255, 0.20);
  z-index: 300;
  width: 100%;
  color: #FFF;
}

.sign-right-img-content h3 {

  font-family: "Bahij_TheSansArabic";
  font-size: 29.804px;
  font-weight: 500;
  /* 167.476% */
}

.sign-right-img-content span {

  font-family: "Bahij_TheSansArabic";
  font-size: 19.87px;
  font-weight: 500;
}

.sign-right-img-content .hero-vectors-wrapper {
  left: 0 !important;
  right: auto !important;
  height: 100% !important
}

.sign-right-img-content .hero-vectors-wrapper>div {
  height: 100%
}

.sign-form-wrapper {
  border-radius: 0px 50px 50px 0px;
  background: #F5F7FB;
  padding-top: 48px;
  padding-bottom: 48px;
  padding-right: 58px;
  padding-left: 58px;
}

.sign-form-wrapper h3 {
  color: #443D6C;
  font-family: "Bahij_TheSansArabic";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;

}

.sign-form-wrapper p {
  color: #443D6C;
  font-family: "Bahij_TheSansArabic";
  font-size: 12px;
  margin-top: 8px;
}

.input-group label {
  color: #566478
}



/* End Sign Up */

/* Start About */
.hero-about .hero-title {
  font-size: 24px;
  margin: 0;
  line-height: 1
}

.hero-about .hero-vectors-wrapper {
  z-index: 200
}

.about-desc p {
  color: var(--Dark-Grey, #566478);
  font-family: "Bahij_TheSansArabic";
  font-size: 16px;
  font-weight: 500;
  padding-right: 64px !important;
  position: relative;
  background-color: #F5F7FB;
}



.about-desc-img {
  border-radius: 8px;
  overflow: hidden
}

.about-desc p::after {
  content: '';
  position: absolute;
  top: 50%;
  height: 75%;
  transform: translateY(-50%);
  right: 32px;
  bottom: 0;
  width: 2px;
  background-color: #BDC3D0
}


.goals-programs-about span {
  color: #FFF;
  text-align: center;
  font-family: "Bahij_TheSansArabic";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 142.857% */
}


.program-goals-about {
  padding-right: 55px;
  padding-left: 55px;
}

.program-goals-about .g-title {
  font-size: 28px !important
}

/* End ABout */

/*register-tool-wrapper*/
.register-tool-wrapper {
  background: #F5F7FB;
  padding-right: 4em;
  padding-left: 4em;
  padding-top: 52px;
  padding-bottom: 52px
}

.register-tool-wrapper .paths-vectors-wrapper:nth-child(1) {
  right: 0;
  width: 20px;
  top: 0;
  bottom: 0;
  height: 100%;
}

.register-tool-wrapper .paths-vectors-wrapper:nth-child(2) {
  left: 0;
  right: auto !important;
  width: 20px;
  top: 0;
  bottom: 0;
  height: 100%;
}


.register-tool-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.register-tool-item span {
  color: #566478;
  font-family: "Bahij_TheSansArabic";
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
}

.register-tool-item p {
  color: #566478;
  font-family: "Bahij_TheSansArabic";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 14.027px;
  /* 116.888% */
}

.register-tool-item .tool-icon-wrapper {
  width: 70px;
  height: 70px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  border-radius: 25px 25px 25px 0;
  align-items: center;
  background: linear-gradient(90deg, var(--Green-2, #52BE99) 50%, var(--Green-1, #009696) 100%);
}

.register-tool-item .tool-icon-wrapper span {
  background-color: #FFF;
  width: 30px;
  height: 30px;
  border-radius: 8px;
  color: #009696;
  text-align: center;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600
}

#accordion .card-header {
  margin-bottom: 0;
}

#accordion .accordion-title {
  display: flex;
  align-items: center;
  position: relative;
  padding: 30px;
  background: rgba(110, 98, 171, 0.10);

  border-radius: 0;
  overflow: hidden;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  text-align: left;
  transition: all 0.4s ease-in-out;
  box-shadow: none !important;
  outline: 0 !important
}

#accordion .accordion-title i {
  position: absolute;
  width: 30px;
  height: 30px !important;
  left: 23px;
  top: 50%;
  transform: translateY(-50%);
  color: #000;
  background: #FFF;
  text-align: center;
  border: 0 !important;
  border-radius: 50%
}

#accordion .accordion-title:hover {
  padding-left: 60px;
}


#accordion span {
  color: #000
}

#accordion .accordion-title:hover i {
  border-right: 1px solid #fff;
}

#accordion [aria-expanded="true"] {
  background: var(--Purple-1, #6E62AB);
  color: #FFF !important;
}

#accordion [aria-expanded="true"] i {
  color: #FFF;
  background: #443D6C;
}

#accordion [aria-expanded="true"] * {
  color: #FFF !important
}

#accordion [aria-expanded="true"] i:before {
  content: "\f00d";
}

#accordion .accordion-body {
  padding: 40px 55px;
  background: var(--Purple-1, #6E62AB);
  color: #FFF;
  padding-top: 0 !important
}

#accordion .card {
  border-bottom: 0.5px solid var(--Purple-1, #6E62AB) !important;
  border-radius: 0 !important
}

#accordion .acc-num {
  color: #9D96A8;
  font-family: Inter;
  font-size: 23.973px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 28.767px */
}


#accordion .acc-title {
  font-family: "Bahij_TheSansArabic";
  font-size: 20.976px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  /* 25.172px */
}

/*register-tool-wrapper*/

.file-box {
  height: 50px;
  background: #fff;
  border-radius: 5px;
  margin: 1rem 0 2rem;
  border: 1px solid #EAEAEA !important;
  ;
}

.file-box.file-too-large {
  border-color: #0b5661;
  margin-bottom: 35px !important;
}

.file-box.file-too-large::after {
  content: 'الملف تخطى الحد الأقصى , الرجاء تحميل ملف بحجم مناسب';
  position: absolute;
  top: 100%;
  color: #0b5661;
  font-size: 12px;
  margin-top: 10px;
}

.file-box .shallow-input {
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 16px;
  padding-right: 16px;
  color: #6d6e71;
  padding: 12px 10px 12px 20px;
}

.file-box .shallow-input button {
  border: 0;
  outline: 0;
  height: none;
  line-height: 20px;
  border-radius: 5px;
  background-color: #33bba21F;
  color: #33bba2;
  padding: 7px 20px;
}

.file-box input[type="file"] {
  padding: 4px;
  margin: -4px;
  position: relative;
  outline: none;
  opacity: 0;
  height: 100% !important;
  z-index: 999;
}

/* Start Footer */
footer {
  padding: 100px 0;
  width: 100%;
  bottom: 0;
  background: #F5F7FB
}

footer .paths-vectors-wrapper {
  top: 0 !important
}

footer .contact-ways-wrapper ul p {
  font-size: 16px;
  font-weight: 700;
}

footer .contact-ways-wrapper ul span {
  font-size: 14px;
}

footer .contact-ways-wrapper ul a {
  font-size: 16px;
  font-weight: 700;
}

footer hr {
  background-color: var(--main-color) !important
}

footer .down-footer .about-text {
  text-align: justify;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
}

footer .down-footer h3 {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

footer .down-footer .down-footer-links a {
  font-size: 14px;
  font-weight: 400;
  position: relative;
  color: #566478 !important;
  cursor: pointer;
}

footer .down-footer .down-footer-links a::after {
  content: '';
  position: absolute;
  right: -12px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #566478;
  width: 5px;
  height: 5px;
  border-radius: 50%
}

footer .down-footer .news-letter-wrapper input {
  padding-top: 15px;
  padding-left: 23px;
  padding-bottom: 19px;
  border-radius: 50px;
  border: 0;
  outline: 0
}

footer .down-footer .news-letter-wrapper span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-200%);
  background-color: var(--green-color);
  width: 26px;
  height: 26px;
  border-radius: 50px;
  text-align: center
}

footer .down-footer .news-letter-wrapper input::placeholder {
  color: var(--black-gray);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

footer .down-footer .social-links {
  margin-top: 16px;
}

footer .down-footer .social-links a {
  display: flex;

  align-items: center;
  justify-content: center;
  border-radius: 100%
}

footer .down-footer .social-links a i {
  font-size: 20px;
}

/* End Footer */

/* Start copy-rights */
.copy-rights {
  padding: 17px 0;
  font-size: 14px;
}

.copy-rights a {
  cursor: pointer;
}

/* End copy-rights */